Форум русской поддержки Joomla!® CMS
07.12.2016, 18:32:11 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

Ошибка при установки Joomla! 2.5.20 на Denwer

 (Прочитано 390 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Realible
Новичок
*

Репутация: +0/-0
Offline Offline

Пол: Мужской
Сообщений: 2


This is Karl.


« : 13.07.2015, 19:59:15 »

Здравствуйте!
Такая вот проблемка: при установке Joomla! 2.5.20 на localhost (Denwer) выдает такую вот ошибочку.
Показать текстовый блок
При установки Joomla 3.x.x такая же ошибка  Angry
Иной раз создает БД, но что-то кряхтит, пыхтит возвращает снова к 4 пункту установки.
Joomla! 1.5.26 ставится спокойно.
Показать текстовый блок
Уже искал на форуме, в интернете - ничего толкового не нашел! Все что там был растолковано, мне не помогло (возможно потому, что я "чайник")
Denwer уже удалял, снова ставил - не помогло. В общем, что я только не делал! (что в моих силах).
P.S. На самом деле я еще полный ноль. Ни разу сайт на Joomla не делал, только корректировал/баловался. Можете подробно все не объяснять, сам разберусь/спрошу.
Записан
KKAAZZOO
Практически профи
*******

Репутация: +101/-9
Online Online

Сообщений: 2087


« Ответ #1 : 13.07.2015, 21:26:57 »

Во -первых, почему такую древнюю версию Joomla ставите, актуальна Joomla! 2.5.28, во -вторых ветка 2.0 уже не поддерживается больше чем полгода, ставьте версию 3.4.3. В-третьих, замените Денвер на OpenServer
Записан
Realible
Новичок
*

Репутация: +0/-0
Offline Offline

Пол: Мужской
Сообщений: 2


This is Karl.


« Ответ #2 : 14.07.2015, 11:40:07 »

Во -первых, почему такую древнюю версию Joomla ставите, актуальна Joomla! 2.5.28, во -вторых ветка 2.0 уже не поддерживается больше чем полгода, ставьте версию 3.4.3. В-третьих, замените Денвер на OpenServer
Большое Спасибо! Все установил, разобрался - Joomla 3.4.3 установилась (на Denwer не ставилась) Azn
По моему, проблема была в самом Denwer`е.
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet